

$input-height: 45px;

.input-wrapper {
	position: relative;
	display: flex;
	align-items: center;
	height: $input-height;
	background-color: $white;
	border: 1px solid $grey-lighter;
	border-radius: 8px;
}

.input {
	padding-left: 10px;
	background-color: transparent;
	border: 0;
}

.predictions-wrapper {
	position: absolute;
	top: $input-height + 5px;
	margin: 0;
	padding: 0;
	background-color: $white;
	border-radius: 8px;
	overflow: hidden;
}

.suggestion {
	padding: 10px;
	list-style: none;
	cursor: pointer;

	&:hover {
		background-color: $grey-lighter;
	}
}
